<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Prueba de Menu #3</title>
    <link rel="stylesheet" href="/estilos/main.scss">
</head>
<body>
    <menu>
    <div class='menu-container'>
        <div class='menu-list'>
            <a href='#'>Inicio</a>
            <a href='#'>League of Legends</a>
            <a href='#'>Counter Strike</a>
            <a href='#'>Fortnite</a>
            <a href='#'>Call of Duty</a>
            <a href='#'>Inscripciones</a>
            <a href='#'>Contacto</a>
        </div>
        
         <div class='hamburger-icon'>
            <span></span>
            <span></span>
            <span></span>
         </div>
  
      </div>
      
    </menu> 


    <script src="javascripit/javascript.js"></script>
</body>
</html>